﻿using System.Threading.Tasks;
using WingUserModule.Entity;

namespace WingUserModule
{
    public interface ILoginProcessor
    {
        /// <summary>
        /// 登录
        /// </summary>
        /// <param name="userLoginInfo">用户登录参数</param>
        /// <returns>Token信息</returns>
        Task<string> DoLoginAsync(UserLoginInfo userLoginInfo);
        
    }
}
